Bug 206733 - deskutils/py-vdirsyncer: port is outdated
Summary: deskutils/py-vdirsyncer: port is outdated
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Kurt Jaeger
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2016-01-29 09:02 UTC by rsos+freebsd
Modified: 2016-03-31 17:21 UTC (History)
2 users (show)

See Also:
bugzilla: maintainer-feedback? (che)


Attachments
patch (1.45 KB, patch)
2016-03-30 19:54 UTC, Kurt Jaeger
che: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description rsos+freebsd 2016-01-29 09:02:03 UTC
Hello,

the deskutils/py-vdirsyncer port is seriously outdated. I'm sorry, but I could not manage to provide a patch.

Thanks for your work!
Comment 1 Kurt Jaeger freebsd_committer 2016-03-30 19:54:59 UTC
Created attachment 168800 [details]
patch

update 0.4.3 -> 0.9.3

portlint is fine, testbuilds are fine.
Comment 2 Maxim Filimonov 2016-03-31 11:22:40 UTC
Comment on attachment 168800 [details]
patch

Maintainer-approval: +
Comment 3 commit-hook freebsd_committer 2016-03-31 17:21:07 UTC
A commit references this bug:

Author: pi
Date: Thu Mar 31 17:20:43 UTC 2016
New revision: 412276
URL: https://svnweb.freebsd.org/changeset/ports/412276

Log:
  deskutils/py-vdirsyncer: 0.4.3 -> 0.9.3

  Changes:
    https://vdirsyncer.readthedocs.org/en/stable/changelog.html

  PR:		206733
  Approved by:	Maxim Filimonov <che@bein.link> (maintainer)

Changes:
  head/deskutils/py-vdirsyncer/Makefile
  head/deskutils/py-vdirsyncer/distinfo
Comment 4 Kurt Jaeger freebsd_committer 2016-03-31 17:21:29 UTC
Committed, thanks!